<?php
include "includes/config.php";
include "includes/session.php";
include "includes/functions.php";
include_once('classes/cls_utils.php');
$select_Plan = "SELECT plan_Id, plan_Title, plan_Period, plan_Description,plan_SubscriptionCharge, plan_Status
								   FROM ".$tableprefix."sellerPlans
								   WHERE plan_Status='Y' and plan_Id = ".trim($_GET['planid']);

$result_Plan = mysql_query($select_Plan) or die(mysql_error());
$result_Plan = mysql_fetch_assoc($result_Plan);	
$_SESSION['membership']=$result_Plan;
$succes_page = 'seller_plan_pay_dwolla_success.php';
$dwolla_payment = generateDwollaPaymentSellerScript(number_format($result_Plan['plan_SubscriptionCharge'],2,".",""),$succes_page);
echo $dwolla_payment;exit;

